<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineLarge" file="$data/vehicles/johnDeere/series9000/sounds/series9000_loop.gls" volumeScale="1.25"/>
            <motor template="indoorCabinRumble" />
            <gearbox template="transmissionLarge" file="$data/sounds/vehicles/transmission/claasTransmissionLoop.wav" pitchScale="0.8" volumeScale="0.5"/>
			<compressedAir template="compressedAir"/>
            <airCompressorRun template="brakeCompressorLarge" />
            <airCompressorStop template="compressedAir"/>
            <airRelease template="TRUCK_BRAKE_REGULATOR_VALVE" />
            <reverseDrive template="REVERSE_BEEP_03" />
            
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="SWITCH_01"  />
            <turnLight template="SWITCH_TURNLIGHT"  />
        </sounds>
    </lights>

    

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>
    
    <cylindered>
        <sounds>
            <hydraulic template="hydraulicLayerTone" volumeScale="1.6" pitchScale="0.8"/>
        </sounds>
    </cylindered>
    
    <turnOnVehicle>
        <sounds>
            <work  template="transmissionForageHarvesterWork"        fadeIn="3.5" fadeOut="3" linkNode="axisJoint"/>
            <work  template="transmissionForageHarvesterWork2"       fadeIn="3.5" fadeOut="3" linkNode="axisJoint" pitchScale="1.35"/>
        </sounds>
    </turnOnVehicle>
    
    <honk>
        <sound template="HONK_JD8400R" />
    </honk>
</sounds>
